.\" Time-stamp: <2006-11-09 13:10:36 yamagen>
.\" Copyright 2006 Hilofumi Yamamoto (hilofumi.yamamoto@anu.edu.au)
.\"
.\" Permission is granted to make and distribute verbatim copies of this
.\" manual provided the copyright notice and this permission notice are
.\" preserved on all copies.
.\"
.\" Permission is granted to copy and distribute modified versions of this
.\" manual under the conditions for verbatim copying, provided that the
.\" entire resulting derived work is distributed under the terms of a
.\" permission notice identical to this one
.\" 
.\" Formatted or processed versions of this manual, if unaccompanied by
.\" the source, must acknowledge the copyright and authors of this work.
.\" 
.\" $Id: $
.TH kh 1  "July 10, 2006" "GNU" "kh: kobun to hinshi, Classical Japanese POS tagger"
.SH NAME
kh: kobun to hinshi \- Classcal Japanese POS tagger
.SH SYNOPSIS
.nf
.B % kh [-esdxmvh][-f dictionary.txt] [file ...]
.fi
.SH DESCRIPTION
The \fBkh\fP (kobun to hinshi) is a Classical Japanese POS tagger
which separates classical texts into tokens with parts-of-speech tags.
.PP
.SH FILE FORMAT
Only two-byte characters will be processed, and one-byte characters will 
be ignored and output to stdout.
.PP
.SH "OPTIONS"
.br
\fB-e\fP  EUC codes are used. (default)
.br
\fB-s\fP  SJIS codes are used.
.br
\fB-d\fP  print dictionary entries.
.br
\fB-m\fP  print all possible patterns.
.br
\fB-f filename\fP  assign a dictionary file (default ./kh.dic)
.br
\fB-x\fP  output a caridge return after xml tag.
.br
\fB-h\fP  print this help. 
.br
\fB-v\fP  print version.
.br
.SH "CONFORMING TO"
Japanese Strings Handling Handbook 1.1
.SH "SEE ALSO"
.BR 
jr(1), jk(1), ksf(1), krf(1), usf(1), sturges(1), xgraph(1)

.SH "AUTHOR"
Hilofumi Yamamoto, Ph.D, Australian National University
hilofumi.yamamoto@anu.edu.au



